﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ltr11_recv", "ltr11_recv.vcproj", "{6D442B3C-EB28-4541-8B4B-66E92B8DB7E2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6D442B3C-EB28-4541-8B4B-66E92B8DB7E2}.Debug|Win32.ActiveCfg = Debug|Win32
		{6D442B3C-EB28-4541-8B4B-66E92B8DB7E2}.Debug|Win32.Build.0 = Debug|Win32
		{6D442B3C-EB28-4541-8B4B-66E92B8DB7E2}.Release|Win32.ActiveCfg = Release|Win32
		{6D442B3C-EB28-4541-8B4B-66E92B8DB7E2}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
